VirtualBox

Ticket #18283 (closed defect: worksforme)

Opened 2 years ago

Last modified 2 years ago

USB gt 1.0 fail LINUX hosted

Reported by: rromano001 Owned by:
Component: other Version: VirtualBox 6.0.0
Keywords: USB Cc:
Guest type: all Host type: Linux

Description

Linux Mint 17.3, Vbox worked for a long time, after upgrade to 6.0 worked for a while, stopped on kernel update to 4.4.0:

uname -a Linux robertomint17-SVS1511C5E 4.4.0-141-generic #167~14.04.1-Ubuntu SMP Mon Dec 10 13:20:24 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux

No difference what it is started it fail as in attached log. Setting USB compatibility to 1.x work fine. Best regards Roberto Romano

Failed to open a session for the virtual machine XP32_copy.

Implementation of the USB 2.0 controller not found!

Because the USB 2.0 controller state is part of the saved VM state, the VM cannot be started. To fix this problem, either install the 'Oracle VM VirtualBox Extension Pack' or disable USB 2.0 support in the VM settings.

Note! This error could also mean that an incompatible version of the 'Oracle VM VirtualBox Extension Pack' is installed (VERR_NOT_FOUND).

Result Code: NS_ERROR_FAILURE (0x80004005) Component: ConsoleWrap Interface: IConsole {872da645-4a9b-1727-bee2-5585105b9eed}

Attachments

mint19-2019-01-05-22-40-03.log Download (3.4 KB) - added by rromano001 2 years ago.
Machine Log

Change History

Changed 2 years ago by rromano001

Machine Log

comment:1 follow-up: ↓ 2 Changed 2 years ago by rromano001

Forgot to mention: extension pack was/is installed/reinstalled don't solve the problem and remain reported as uninstalled. Regards

comment:2 in reply to: ↑ 1 Changed 2 years ago by socratis

It's usually better and faster, if issues get first addressed in the  VirtualBox forums, a lot more eyes there. More than 95% of the issues are resolved over there, which keeps the developers focusing on the bug fixes and enhancements, and there is no need for another ticket to keep track of. For example, yours is not a bug and someone from the developers has to deal with it and close it as "Invalid".

00:00:00.605728 Installed Extension Packs:
00:00:00.605753   None installed!

The Extension Pack (ExtPack) get installed on the host and it has to match the VirtualBox version. It provides functionality such as USB2-3, Webcam, VRDP, PXE, PCI passthrough on Linux hosts, VDI Encryption. You have to download it and install it separately from the main VirtualBox program, due to its license.

Without the ExtPack installed, the only USB that you can have is USB1. Install the ExtPack and you're going to be all set.

PS. Please don't start your paragraphs with a space. With WikiFormatting that means "indent the paragraph".

Like this... ;)

comment:3 Changed 2 years ago by gombara

  • Status changed from new to closed
  • Resolution set to worksforme
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use